"use strict";
/* Sky Dragon shrine hangings */
var Deco_Pennant = function(frame){
	//var decoImg = SDS_Load_Image("art/sheets/decoration/pennants.png");
	//var decoSheet = new TileSheet(5, 7, 2, 0, decoImg);
	//var deco = new Decoration(decoSheet,"Pennant");
	//deco.frame = frame ? frame : 0;
	//return deco;

	this.frame = frame ? frame : 0;
}

Deco_Pennant.prototype = new Decoration(
	new TileSheet(
		5, 7, 2, 0, 
		SDS_Load_Image("art/sheets/decoration/pennants.png")
	),
	"Pennant");